
body > main {
    width:100%;
    max-width:100%;
    padding:0;
}

#WYG {
    display:grid;
    grid-template-columns: 25% 75%;
    grid-template-rows: 100%;
    /* height:100%; */
    min-height:100%;
}
#WYG > section {
    /* height:100%; */
    padding:8px;
    margin:0;
}
#input {
    background:grey;
}

#preview {
    background:white;
    display:flex;
    flex-flow:column;
}

.WYGContainer {
    border:3px solid black;
    margin:4px;
    /* min-height:100%; */
    flex-grow:1;
}
/* #output {
    background:blue;
} */